<?php $r="";
require_once($r."inc/funciones.php");
validNotSession($r);
?>

<!DOCTYPE html>
<html lang="es">
  <?php include $r."inc/head.php"; ?>

<body class="fixed-nav sticky-footer bg-dark" id="page-top">
  <div class="content-wrapper">
    <div class="container-fluid">
      <?php include $r."inc/nav.php"; ?>
      <?php include $r."inc/foot.php"; ?>
    </div>
  </div>
</body>
</html>